/* First campaign teaser */
article#campaignContent-49cdf26c-ef34-4752-ac21-3e464338edbe .productStoryTeaser:first-child {
  margin-top: 0;
}

/* Newsletter teaser */
article#campaignCTA-11ed93f0-2fd1-4db8-9668-e10a73498b9b {
  margin-top: -4rem;
}

/* Tips section */
section#section-2b0cea639a83-8fd8-c504-afee-5f05e23f {
  padding-bottom: 4rem;
}

section#section-2b0cea639a83-8fd8-c504-afee-5f05e23f .headline,
section#section-2b0cea639a83-8fd8-c504-afee-5f05e23f .text {
  max-width: var(--body-width);
}
